.our-services {
	/*margin-top: 50px;*/
	padding-left: 16px;
	padding-right: 16px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 52px;
	padding-bottom: 52px;
}

.our-services-subtitle-parent {
	background-color: #E9EDF9;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	width: fit-content;
	border-radius: 100px;
	font-family: Metropolis, Sans-Serif;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 0%;
	color: #244FC2;
}

.our-services-subtitle-parent span {
	font-family: Metropolis, Sans-Serif;
}

.our-services-title {
	font-family: Bricolage Grotesque, Sans-Serif;
	font-weight: 700;
	font-style: Bold;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0%;
	color: #00194C;
	width: 244px;
	margin-top: 10px;
	margin-bottom: 14px;
}

.our-services-description {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #596780;
	width: 314px;
}

.our-services .advantage-image-parent {
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 6px;
	margin-bottom: 10px;
}

.our-services .advantages-parent {
	margin-top: 30px;
}

.our-services .advantage-title {
	font-family: Metropolis, Sans-Serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0%;
	color: #00194C;
	margin-bottom: 3px;
}

.our-services .advantage-description {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #596780;
	margin-bottom: 20px;
	width: 343px;
}

.our-services .main-image-parent {
	margin-top: 30px;
	position: relative;
}

.our-services .main-image-horizontal {
	border-radius: 8px;
}

.our-services .main-image-vertical {
	display: none;
	border-radius: 8px;
}

.our-services .selo-scoring-image {
	width: 81px;
	height: 81px;
	position: absolute;
	transform: rotate(-12deg);
	right: 0;
	top: -38px;
}

.our-services .igualdade-salarial-image {
	position: absolute;
	width: 110px;
	height: 52px;
	right: 0;
	bottom: 0;
	border-bottom-right-radius: 8px;
}

.our-services .anica-image {
	position: absolute;
	width: 52px;
	height: 52px;
	bottom: 0;
	right: 110px;
}

.our-services .advantage-image-parent-size {
	width: 16px;
	height: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (min-width: 768px) {
	.our-services-title {
		width: 284px;
	}

	.our-services-description {
		width: 394px;
	}

	.our-services .selo-scoring-image {
		width: 144px;
		height: 145px;
		top: -44px;
	}

	.advantages-parent {
		display: grid;
		grid-template-columns: 1fr 1fr;
		row-gap: 20px;
		column-gap: 35px;
	}

	.our-services .advantage-description {
		margin-bottom: 0;
	}

	.our-services .igualdade-salarial-image {
		width: 241px;
		height: 117px;
	}

	.our-services .anica-image {
		width: 118px;
		height: 118px;
		right: 241px;
	}

	.our-services .right-parent {

	}
}

@media (min-width: 1250px) {
	.our-services {
		display: flex;
		flex-direction: row-reverse;
		gap: 90px;
		/*margin-top: 140px;*/
		padding-left: 0;
		padding-right: 0;
		padding-top: 120px;
		padding-bottom: 120px;
		justify-content: space-between;
	}

	.our-services .main-image-parent {
		margin-top: 0;
	}

	.our-services .main-image-horizontal {
		height: 100%;
		display: none;
	}

	.our-services .main-image-vertical {
		height: 100%;
		display: block;
	}

	.our-services .right-parent {
		width: 597px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.our-services .our-services-title {
		width: 100%;
		font-size: 32px;
		line-height: 50px;
		margin-top: 8px;
		margin-bottom: 8px;
	}

	.our-services .our-services-description {
		font-size: 18px;
		width: 100%;
		max-width: 444px;
	}

	.our-services .igualdade-salarial-image {
		width: 210px;
		height: 102px;
	}

	.our-services .anica-image {
		width: 102px;
		height: 102px;
		right: 210px;
	}

	.our-services .selo-scoring-image {
		width: 117px;
		height: 117px;
		top: -60px;
		right: 35px;
	}

	.our-services-subtitle-parent {
		padding-top: 0;
		padding-right: 8px;
		padding-bottom: 0;
		padding-left: 8px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 24px;
	}

	.our-services .advantage-title {
		font-size: 18px;
	}

	.our-services .advantage-description {
		font-size: 16px;
		max-width: 253px;
	}

	.our-services .advantage-image-parent {
		width: 36px;
		height: 36px;
	}

	.our-services .advantage-image-parent-size {
		width: 16px;
		height: 16px;
	}

	.our-services .advantage-image-parent-size img {
		width: 100%;
		height: 100%;
	}

	.our-services .advantages-parent {
		row-gap: 30px;
		margin-top: 52px;
		column-gap: 47px;
	}

	.our-services .main-image-vertical {
		width: 497px;
		border-radius: 16px;
	}
}

/* 1920px disabled
@media (min-width: 1920px) {
	.our-services {
		max-width: 1632px;
		gap: 32px;
	}

	.our-services .right-parent {
		width: 813px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.our-services-subtitle-parent {
		font-size: 14px;
		line-height: 18px;
	}

	.our-services .our-services-title {
		line-height: 36px;
		letter-spacing: 0%;
	}

	.our-services .our-services-description {
		max-width: none;
		letter-spacing: 0%;
	}

	.our-services .main-image-vertical {
		display: none;
	}

	.our-services .main-image-horizontal {
		display: block;
		width: 677px;
		height: 489px;
		object-fit: cover;
		border-radius: 20px;
	}

	.our-services .main-image-parent {
		height: 489px;
	}

	.our-services .advantage-image-parent {
		width: 48px;
		height: 48px;
		border-radius: 10px;
		margin-bottom: 16px;
	}

	.our-services .advantage-image-parent-size {
		width: 24px;
		height: 24px;
	}

	.our-services .advantages-parent {
		column-gap: 52px;
		row-gap: 36px;
	}

	.our-services .advantage-title {
		margin-bottom: 6px;
	}

	.our-services .advantage-description {
		max-width: none;
	}

	.our-services .selo-scoring-image {
		top: -72px;
		right: 87px;
	}

	.our-services .anica-image {
		right: 220px;
	}
}
*/
